/*
12px = 1em
16px = 1.333em
18px = 1.5em
*/

h1{font-size:2em;line-height:1.5em;}
h2 { font-size: 1.9em; line-height: 1.6em; }
h3 { font-size: 1.65em; line-height: 1.65em; }
h4 { font-size: 1.5em; line-height: 1.5em; }
h5 { font-size: 1.3333em; line-height: 1.125em; }
h6 { font-size: 1.1em; line-height: 1.1em; }

/*
EZP editor classname: mceContentBody
DRUPAL editor classname: .mceContentBody
*/
.mceContentBody { color:#000; }
.mceContentBody a{ text-decoration:underline; }
.mceContentBody a:hover{ text-decoration:none; }
.mceContentBody blockquote{padding:10px;}
.mceContentBody p{font-size:1em;line-height:1.333em;margin-bottom:16px;color:#000;}
.mceContentBody p.margin0{margin-bottom:0;}
.mceContentBody p.margin36{margin-bottom:36px;}
.mceContentBody p.margin54{margin-bottom:58px;}

.mceContentBody h2 { font-size: 1.4em; line-height: 1.6em; }
.mceContentBody h3 { font-size: 1.15em; line-height: 1.65em; }
.mceContentBody h4 { font-size: 1em; line-height: 1.5em; }
.mceContentBody h5 { font-size: 0.9em; line-height: 1.125em; }
.mceContentBody h6 { font-size: 0.8em; line-height: 1.1em; }
.mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6, .mceContentBody h1{ color:#000; clear:both; }

.mceContentBody img{}
.mceContentBody .float-right{float:right;display:inline;margin:0 0 16px 10px;}
.mceContentBody .float-left{float:left;display:inline;margin:0 10px 16px 0;}
.mceContentBody .align-center{text-align:center;}

.mceContentBody ul,
.mceContentBody ol{font-size:1em;line-height:1.333em; margin-bottom:6px; }
.mceContentBody ul {list-style:disc inside none;margin-bottom:18px; margin-left:20px;}
.mceContentBody ul ul{list-style:circle inside;padding-left:20px;margin-bottom:0px; margin-left:0; }
.mceContentBody ul ul ul{list-style:square outside;}
.mceContentBody ol {list-style:decimal inside none;margin-bottom:18px; margin-left:20px;}
.mceContentBody ol ol{list-style:decimal outside;padding-left:20px;margin-bottom:0px;}
.mceContentBody li { margin-bottom:4px;}

.mceContentBody .list-disc { }
.mceContentBody .list-tick { }
.mceContentBody .list-arrow { }

.mceContentBody .summary { color:#333; font-weight:bold;}
.mceContentBody .title { color:#333; font-size:14px; }

.mceContentBody hr { clear:both; border:none; border-top:5px solid; border-color:#3B9924; margin:10px 0;}
*+html .mceContentBody hr { height:5px; margin:0; }
.mceContentBody hr.hr-green { border-color:#3B9924; }
.mceContentBody hr.hr-yellow { border-color:#EE8105; }

.mceContentBody .legende { font-size:0.917em; font-style:italic; margin-bottom:10px; }

.mceContentBody .file-pdf { font-size:1.083em; margin-bottom:16px; }
.mceContentBody .file-pdf img { margin-right:10px; }
.mceContentBody .file-pdf a, .mceContentBody .file-pdf img, .mceContentBody .file-pdf span { display:inline-block; vertical-align:middle;  }
.mceContentBody .file-pdf a { text-decoration:none; }
.mceContentBody .file-pdf a:hover { text-decoration:underline; }


.mceContentBody .attribute-image p {margin-bottom:0;}
.mceContentBody .attribute-caption p { font-style:italic; font-size:0.916em; margin-bottom:0;}
.mceContentBody .object-left .content-view-embeddedmedia { padding-right: 15px;}
.mceContentBody .object-right .content-view-embeddedmedia { padding-left:15px;}
.mceContentBody .object-center .class-image { margin:0 auto 16px;}
.mceContentBody .object-center .content-view-embeddedmedia { margin:0 auto;}



/*5 styles for plain text (not links and lists) 2011-02-17 */
.cke-normal-text{display:block;color:#333;font-size:12px;}
.cke-gras-text{display:block;color:#333;font-size:14px;line-height:20px;}
.cke-pink-text{display:block;color:#d5055c;font-size:20px;}
.cke-green-text{display:block;color:#bac33c;font-size:20px;line-height:26px;}
.cke-purple-text{display:block;color:#7f63e3;font-size:20px;}